vector_float2_precision.hpp File Reference

Core features More...

Go to the source code of this file.

## Typedefs

typedef vec< 2, float, highp > | highp_vec2
| 2 components vector of high single-qualifier floating-point numbers. More...
typedef vec< 2, float, lowp > | lowp_vec2
| 2 components vector of low single-qualifier floating-point numbers. More...
typedef vec< 2, float, mediump > | mediump_vec2
| 2 components vector of medium single-qualifier floating-point numbers. More...

## Detailed Description

Core features

Definition in file vector_float2_precision.hpp.